#rt-page-surround table.category .list-author {
	display: none;
}
ul.sprocket-mosaic-tags {
	display: none;	
}
p.success {
	clear: both;
}
p.error {
	display: inline;
	clear: left;
}
.addthis_toolbox {
	/*height: 40px;*/
	display: inline-block;
}
ul.actions {
	/*display: none;*/
}
.addthis_toolbox {
	text-align: left;*/
}
.addthis_toolbox a:link {
	display:inline;
}
input[type="radio"] {
	margin: 0 5px 0 5px;
}

input[type="submit"] {
	padding: 2px 10px;
}
.item-page form {
top: -20px;
position: relative;
}
#discovery-top {
	display: none;
}
.component-content .blog .items-more {
	display: none;	
}
.img-intro-left img, .img-fulltext-left img {
border: 1px solid #7eb347;	
}
.blog h2 {
	font-size: 150%;
}
.login-description {
	display:none;
}
.blog .readmore {
	clear:both;	
}
.module-surround ul {
	/*display:none;	*/
}
.rt-block {
/*padding: 5px;
margin: 0 0 10px 0;
position: relative;*/
}
.sprocket-lists .sprocket-lists-container li.active img {
border: 1px solid #7eb347;
}

form {
    margin: 0;
}

#fox-container-m276 {
    margin-bottom: 0;
}
.control-group {
    margin-bottom: 0;
}

.tags a {
color: #fff;
}
.tags a:hover {
color: #dff0d8;
}